@font-face {
    font-family: 'MuseoSans100';
    src: url('../fonts/museosans-100-webfont.eot');
    src: url('../fonts/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-100-webfont.woff') format('woff'),
         url('../fonts/museosans-100-webfont.ttf') format('truetype'),
         url('../fonts/museosans-100-webfont.svg#museosans-100regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans300';
    src: url('../fonts/museosans-300-webfont.eot');
    src: url('../fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museosans-300-webfont.svg#museosans-300regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans500';
    src: url('../fonts/museosans-500-webfont.eot');
    src: url('../fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-500-webfont.woff') format('woff'),
         url('../fonts/museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/museosans-500-webfont.svg#museosans-500regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans700';
    src: url('../fonts/museosans-700-webfont.eot');
    src: url('../fonts/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-700-webfont.woff') format('woff'),
         url('../fonts/museosans-700-webfont.ttf') format('truetype'),
         url('../fonts/museosans-700-webfont.svg#museosans-700regular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* Sobreescrevendo o css do canal */
#geral { overflow:hidden; min-width:988px; }
#principal { overflow: hidden; }


/* Bugs na estrutura do iG Shopping e Publicidade */
#busca { margin-top: 16px; }
#barra-lateral h3 { display: block; width:100%; font: normal 18px Arial; margin: 20px 0 8px; padding-top: 20px; text-transform: uppercase; color: #107FBF; border-top: 1px dotted #EEE; }
#barra-lateral h3 a { color: #107FBF; }
.ig-shopping { overflow:hidden; }
#shoppingLayer { height:auto; }
#shoppingLayer .left { float:none; }
#barra-lateral #pub-island { background: #F8F8F8; }
#barra-global-container {width: 100%; margin-top: 100px; }
#pub-top2,
#pub-island2 { position:absolute; display:none; }
.pub-exter-topo { width: 100%; height: 90px; margin: auto; position: fixed; top: 0; text-align: center; z-index: 9; padding-top: 5px; background-color: #fff;}
.pub-exter-topo h2 { text-align: center; color: #ffffff; line-height: 90px; }
#geral.geralFix{ position: relative; top: 96px; z-index: 1; }


/* ESTRUTURA */

header { position:relative; clear:both; width:100%; height:76px; margin:0 auto; margin-bottom:20px; border-radius: 2.5px } 
header h1 { float:left; color:#2585cd; font:36px/36px 'MuseoSans700', arial; display:inline-block; margin-top:22px; }
header h2 { float:left; color:#868F9E; font:24px/36px 'MuseoSans300', arial; display:inline-block; margin:22px 0 0 15px; height:36px; border-left:1px solid #cfd2d8; padding-left:10px; }
header .divisao{ height: 5px; width: 100%; background-color: #2585cd; border-radius: 2.5px; float: left; margin-top: 13px; }
header.fix{ position: fixed; top: 95px; z-index: 9; background: #fff; }
header .header-content{ position:relative; clear:both; width:988px; height:76px; margin:0 auto; margin-bottom:20px; border-radius: 2.5px }


/* RODAPÉ */

.auth-mail-footer-wrapper {
    float: left;
    position: relative;
    margin-top: 116px;
    width: 100%;
    background: url(http://i0.statig.com.br/sass-canais/images/bgRodapeCanais.png) bottom repeat-x;
}

.auth-mail-footer-container {
    border-top: solid 5px;
    border-color: #2585cd;
    font-size: 12px;
    margin: 0 auto;
    width: 916px;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 70px;
    position: relative;
}

.auth-mail-footer-menu {
    margin-bottom: 10px;
}

.auth-mail-footer-menu li{
    padding-right: 5px;
    padding-left: 5px;
    border-left: solid 1px #bdbdbd;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.auth-mail-footer-menu li:hover{
    text-decoration:underline;
}

.auth-mail-footer-menu li:first-child {
    border-left: 0;
    padding-left: 0;
}

.auth-mail-footer-menu a {
    text-decoration: none;
    font-family: 'MuseoSans500'; 
    color: #333333;
}

.auth-mail-footer-copyright {
    font-family: 'MuseoSans300';
    color: #666666;
}

.auth-mail-footer-logo-ig {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -26px;
    width: 50px;
    height: 53px;
}
.auth-mail-footer-logo-social {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
    width: 170px;
    height: 30px;
    text-align: right;
}
.auth-mail-footer-logo-social ul {}
.auth-mail-footer-logo-social li {
    margin-left: 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}



/* Fale Conosco */
.box-faleconosco{color:#333;}
.box-faleconosco h1{font:bold 28px/30px Arial;color:#096397;margin-bottom:20px;}
.box-faleconosco h2{font:bold 16px/18px Arial;margin-bottom:20px;color:#6d8495;}
.box-faleconosco p{font:14px/18px Arial;margin-bottom:20px;color:#333;}
.box-faleconosco .obs{font:bold 14px/14px Arial;color:#107fbf;margin-bottom:15px;}
.box-faleconosco .fale-box{width:100%;margin-bottom:10px; clear:both;}
.box-faleconosco .fale-box label{display:block;margin-bottom:5px;font:bold 12px/12px Arial;color:#6d8495;}
.box-faleconosco .fale-box .txt{width:370px;height:20px;border:1px solid #d7d7d7;}
.box-faleconosco .fale-box textarea{width:370px;height:150px;border:1px solid #d7d7d7;padding:5px;}
.box-faleconosco .fale-box input.submit{
    width:75px;
    height:29px;
    padding:3px 0;
    height:auto;
    border:solid 1px #cccccc;
    margin-right:34px;
    border:1px solid #CCCCCC;
    font:bold 12px Arial!important;
    color:#107FBF!important;
    text-align:center;
    cursor:pointer;
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E0E0E0));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #E0E0E0 100%);
    margin:4px 0 0 324px!important;
    text-transform:uppercase!important;
    font-style:normal!important;
}
.box-faleconosco .fale-box ul{}
.box-faleconosco .fale-box#mensagem_div{padding-top:10px; font-size: 13px;}
.box-faleconosco .fale-box#mensagem_div a{font-weight: bolder; color:#107FBF;}
.box-faleconosco .fale-box li{float:left;}
.box-faleconosco .fale-box li.direita{margin-left:-88px;}
.box-faleconosco .fale-box li img{margin-top:5px;height:30px!important;}
.box-faleconosco .fale-box li .obrigatorio{color:#107FBF;font-weight:normal;margin-top:0px;}
.box-faleconosco .fale-box li a{color:#107FBF;}

div.errorm{color:#c30018;margin:30px 0 50px;}
div.errorm p{font:bold 12px arial;margin-bottom:7px}
div.errorm ul{width:532px;margin-bottom:15px}
div.errorm ul li{list-style:inside disc;width:522px;margin-bottom:5px!important;padding:0!important;font:bold 12px arial!important}
p.mensagem_enviada {clear:left;padding:95px 0 86px 0;text-align:center;color:#666;float:left;width:624px;font:normal 21px arial;color:#666;margin:10px 0 15px 0}
p.mensagem_enviada a {color:#096397;}

#sendingEmail { clear:both; width:100%; margin-top: 60px; text-align: center; display:none; }
#sendingEmail img { width: 16px; height: 16px; }


.bloco_servicos .boxservicos{float:left;clear:both}
.bloco_servicos .boxservicos .box{width:315px!important;height:342px!important}
.bloco_servicos .boxservicos p {font-weight:normal!important}
.bloco_servicos .boxservicos .img{margin:7px 20px 13px 0;width:92px;float:left}
.bloco_servicos .boxservicos .img span{width:130px;margin-top:1px;padding:4px 8px 4px 0;float:left;display:block;font-size:12px}
.bloco_servicos .boxservicos .img span strong{font-size:14px;display:block}
.bloco_servicos .boxservicos .sofoto{width:92px}
.bloco_servicos .boxservicos .txt{margin:7px 20px 13px 0;float:left;width:203px;font:12px arial!important;color:#666}
.bloco_servicos .boxservicos .txt span strong{font:bold 14px Arial;color:#333;display:block}
.bloco_servicos .boxservicos .txt a span{display:block;padding:2px 0 6px}
.bloco_servicos .boxservicos .txt a:hover strong, .boxservicos .txt a:hover span, .boxservicos a:hover p{text-decoration:underline}
.bloco_servicos .boxservicos .txt cite{font-size:11px;font-style:normal}
.bloco_servicos .boxservicos .txt cite.img2{padding-top:5px;display:block}
.bloco_servicos .boxservicos .txt cite.risco{text-decoration:line-through}
.bloco_servicos .boxservicos .txt small{padding-right:4px;font:bold 10px arial}
.bloco_servicos .boxservicos .txt big{font-size:20px}
.bloco_servicos .boxservicos .txt a.botao{width:97px;height:19px;padding-top:3px;font-weight:bold;border:1px solid #cecece;text-align:center;display:block;background:url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) repeat-x center;}
.bloco_servicos .boxservicos .txt a.botao:hover{text-decoration:none}
.bloco_servicos .boxservicos .full{width:294px;margin-right:0}
.bloco_servicos .boxservicos .full span{padding-bottom:22px}
.bloco_servicos .boxservicos .texto{border-bottom:2px solid #EEE;padding-bottom:29px;margin-bottom:14px}
.bloco_servicos .boxservicos .texto strong{display:block;padding:10px 0 2px}


.box-faleconosco ul{height:70px;}
.box-faleconosco ul li{float:left;}
.box-faleconosco .texto-pre{clear:both;}

.box-faleconosco .fale-box input,textarea{
    float:left;
    margin:5px 11px 15px 0;
    height:34px;
    border:1px solid #D6D7D9;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    box-shadow: inset 0px 0px 20px rgba(248, 245, 235, 0.80);
    -moz-box-shadow: inset 0px 0px 20px rgba(248, 245, 235, 0.80);
    -webkit-box-shadow: inset 0px 0px 20px rgba(248, 245, 235, 0.80);
    font-size:14px;padding:0 5px 0 5px;
    font:12px Arial!important;
    color:#666;
    font-style:italic!important;
}

div.button{
    display:block;
    width:182px;
    margin-right:20px;
    border:1px solid #D7D7D7;
    padding:5px 10px;
    font: bold 16px/27px Arial;
    color:#333;
    line-height:50px;
    -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F8F8F8 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F8F8F8 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #F8F8F8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F8F8F8));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F8F8F8 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #F8F8F8 100%);
}
div.button a{
    color:#107FBF;
}

div.buttonItem{
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F8F8F8 100%)!important;
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F8F8F8 100%)!important;
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F8F8F8 100%)!important;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #F8F8F8))!important;
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F8F8F8 100%)!important;
    background-image: linear-gradient(to top, #FFFFFF 0%, #F8F8F8 100%)!important;
}

div.buttonItem a{
    color:#333;
}

div.button cite{
    display:block;
    float:left;
    width:35px;
    height:29px;
    margin:12px 0 0 15px;
}

#faleconosco {display:block;clear:both;border:1px solid #D7D7D7;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:15px;margin-top:20px;}
#faleconosco form{margin:0px 20px 20px 0px;}
#faleconosco form input{height:28px;}
#faleconosco form .p387{width:387px;}
#faleconosco form .p210{width:182px;}
#faleconosco form .p31{width:31px;}
#faleconosco form .p100{width:100px;}
#faleconosco form .p215{width:215px;}
#faleconosco form .answer{margin-top:17px;}

.indicaItem{display:block;width:33px;height:18px;background:url(http://i0.statig.com.br/canais/faleconosco/images/sprite-faleconosco.png?v=0.1.0) no-repeat 1px -176px;margin:-33px 0px 15px 68px;}
.fontStlNormal{font-style:normal!important;}

.box-drop{width:400px;height:34px;background:url(http://i0.statig.com.br/canais/faleconosco/images/bg-select.png?v=0.1) no-repeat;color: #CCC;position:relative;float:left;margin-bottom:10px;}
.box-drop span{float:left;width:26px;height:34px;background: url(http://i0.statig.com.br/canais/faleconosco/images/seta-down.png?v=3);border-left:1px solid #D6D7D9;}
.box-drop a.open-drop{float:left;display:block;color:#666;width:370px;padding:9px 10px;font-weight:bold;}
.box-drop-extended{z-index:99990000}
.box-drop ul{margin-top:-2px}
.drop-extended li{height:34px; width:100%;background: #fff;border:1px solid #dddddd;border-bottom:none;}
.drop-extended li a{display:block;padding:8px 10px;}
.drop-bg-bottom{height:0px;border-bottom:1px solid #D7D7D7;}
.box-drop-extended ul {height:140px;overflow-x:hidden;overflow-y:auto;}

.bt-icone-sup cite {background:url(http://i0.statig.com.br/canais/faleconosco/images/sprite-faleconosco.png?v=0.1.0) no-repeat;background-position:0px -119px;}
.bt-icone-sup cite.on{background-position:0px -147px;}
.bt-icone-red cite {background:url(http://i0.statig.com.br/canais/faleconosco/images/sprite-faleconosco.png?v=0.1.0) no-repeat;background-position:0px -61px;}
.bt-icone-red cite.on{background-position:0px -90px;}
.bt-icone-cob cite {background:url(http://i0.statig.com.br/canais/faleconosco/images/sprite-faleconosco.png?v=0.1.0) no-repeat;background-position:0px 0px;}
.bt-icone-cob cite.on{background-position:0px -31px;}

.highlight{border:1px solid red!important;}

#faleconoscoMensagem{display:none;clear:both;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:15px;margin-top:20px;}
#emailAlternativoBox { display:none; }
#Canais { display: none; }

/*sideBar*/

#faleconosco-aside { background:#f8f8f8; overflow:hidden; width:316px; }
#faleconosco-aside.fixed { position:fixed; top:192px; left:50%; margin-left:177px; }
#faleconosco-aside h4 { background:#096397; color:#FFF; font:20px/54px 'MuseoSans500'; padding-left: 25px}
#faleconosco-aside p { display:block; margin:30px 18px; }
#faleconosco-aside a { color:#096397; font:14px/18px arial; }

/*Busca*/

#busca form input#buscar {font: normal 12px arial;}





















